## reimage-node-manager 0.1.6.20241206T064406.89b4c39-1bullseye

=== Makefile ===
.PHONY: all pkg_local pkg_push container container_push

all:
	/bin/true

pkg_local:
	VERBOSE=1 FORCE=1 UPLOAD=local docker-compose -f ../pkgtools/docker-compose.build.yml run build

pkg_push:
	VERBOSE=1 FORCE=1 UPLOAD=scp docker-compose -f ../pkgtools/docker-compose.build.yml run build

=== debian/changelog ===
reimage-node-manager (0.1.6.20241206T064406.89b4c39-1bullseye) bullseye; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Fri, 06 Dec 2024 06:44:06 -0800

reimage-node-manager (0.1.0) stable; urgency=low

  * Initial release

 -- Dirk Morris <dmorris@reimage.ai>  Thu, 11 Jul 2024 02:22:17 -0800

## reimage-node-manager 0.1.6.20251120T090516.269cf9f-1bookworm

=== debian/changelog ===
reimage-node-manager (0.1.6.20251120T090516.269cf9f-1bookworm) bookworm; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Thu, 20 Nov 2025 09:05:16 -0800

## reimage-node-manager 0.1.6.20260131T071618.f1cd80b-1bookworm

=== Makefile ===
.PHONY: all pkg_local pkg_push container container_push

all:
	/bin/true

pkg_local:
	VERBOSE=1 FORCE=1 UPLOAD=local docker compose -f ../pkgtools/docker-compose.build.yml run build

pkg_push:
	VERBOSE=1 FORCE=1 UPLOAD=scp docker compose -f ../pkgtools/docker-compose.build.yml run build

=== debian/changelog ===
reimage-node-manager (0.1.6.20260131T071618.f1cd80b-1bookworm) bookworm; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Sat, 31 Jan 2026 07:16:18 -0800

=== debian/control ===
Source: reimage-node-manager
Section: admin
Priority: optional
Maintainer: Dirk Morris <dmorris@reimage.ai>
Uploaders: BuildBot <buildbot@reimage.ai>
Build-Depends: systemd, debhelper (>= 10)
Standards-Version: 3.9.8

Package: reimage-node-manager
Architecture: all
Depends: ${misc:Depends},
        systemd,
Description: ReImage node/queue manager for the broker queues
 Monitors the broker queues to start/stop workers as needed
